@media (max-width: 480px) {
    .banner {
        /*display: none !important;*/
    }

    .page__border {
        padding: 20px !important;
    }

    .section__banner .section__title {
        font-size: 25px !important;
        line-height: 30px !important;
        margin-bottom: 10px !important;
    }

    .gray__bg {
        padding: 20px !important;
    }

    .title {
        font-size: 25px !important;
    }

    .mobile__hor {
        flex-direction: column !important;
        align-items: flex-start !important;
    }

    .banner {
        border-radius: 20px !important;
        padding: 30px !important;
        margin-left: 0 !important;
        flex-direction: column !important;
    }

    .banner .banner__logo {
        position: unset !important;
        width: 150px !important;
        height: 150px !important;
    }

    .banner .banner__text .title {
        font-size: 45px !important;
        line-height: 50px !important;
        margin: 20px 0 !important;;
    }

    .banner .banner__text .sub__title {
        font-size: 30px !important;
        font-weight: 400 !important;
        line-height: 40px !important;
    }

    .first__section {
        margin-top: 30px !important;
    }

    .owner .banner .banner__logo {
        position: absolute !important;
        top: 20px !important;
        left: 20px !important;
    }

    .owner .title {
        /*font-weight: 400 !important;*/
        /*text-align: left !important;*/
        margin-top: 30px !important;
    }

    .owner .banner .banner__text .title {
        margin-top: 171px !important;
    }

    .owner .banner .banner__logo__right {
        width: 150px !important;
        height: 150px !important;
        top: 20px !important;
        right: 20px !important;
        /*position: unset !important;*/
    }

    .banner.has__right__logo {
        padding: 30px !important;
        margin-right: 0 !important;
    }
}

/*@media (max-width: 834px) {*/
/*    body {*/
/*        background: red;*/
/*        padding: 20px;*/
/*    }*/
/*}*/

/*@media (max-width: 1280px) {*/
/*    body {*/
/*        background: red;*/
/*        padding: 20px;*/
/*    }*/
/*}*/